\echo configuration

create table configuration
(
    id                          integer    primary key generated always as identity,
    configuration_name          varchar(64),
    log_file_location           varchar(256),
    csv_file_location           varchar(256),
    query_file_location         varchar(256),
    html_file_location          varchar(256),
    group_summary_name          varchar(64),
    group_prefix                varchar(64),
    data_table_prefix           varchar(64),
    chart_prefix                varchar(64),
    link_to_kpi_images          varchar(256),
    chart_thumbnail_width       integer,
    chart_thumbnail_height      integer,
    link_to_issue_tracking_new  varchar(256),
    kpi_image_type              varchar(8),
    link_to_stylesheets         varchar(256),
    created_at                  timestamp  default now(),
    updated_at                  timestamp 
);

alter table configuration owner to developer;
